/** Shopify CDN: Minification failed

Line 195:0 Unexpected "}"

**/
.footer-section .selectors-form {
  justify-content: flex-end;
  margin: 0;
  display: flex;
  column-gap: 10px;
}

.footer-section .disclosure {
   position: relative;
}

.footer-section noscript .selectors-form__select {
  position: relative;
  white-space: nowrap;
  color: var(--footer-text);
  border: 1px solid var(--footer-text);
  border-right: 0;
  border-radius: 3px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: var(--footer-background);
  margin: 0;
}
@media screen and (max-width:768px){

 .footer-block__details-content{
    text-align: center;
 }

 .footer-block__details-content .list-menu__item{
     display: inline-block;
 }
}
.footer-section noscript .selectors-form__select select {
  padding-right: 30px !important;
  margin-bottom: 0;
  max-width: 200px;
}

.footer-section noscript .selectors-form__select svg {
  position: absolute;
  top: 20%;
  transform: translateY(-50%);
  right: 10px;
  pointer-events: none;
  fill: var(--footer-text);
}

.footer-section noscript .localization-form__noscript-btn {
  border: 1px solid var(--footer-text);
  border-radius: 3px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0;
  margin-bottom: 0;
}

.footer-section .disclosure__toggle {
   white-space: nowrap;
   color: var(--footer-text);
   border: 0;
   background-color: var(--footer-background);
   margin: 0;
   width: unset;
}

.footer-section .selectors-form__select.disclosure__toggle {
  position: relative;
}

.footer-section .disclosure__toggle select {
  margin-bottom: 0;
}

.footer-section .disclosure-list {
  background-color: var(--background);
  border: 1px solid var(--dotted-color);
  border-radius: 5px;
  right: 0;
  padding: 10px 0;
  position: absolute;
  display: none;
  min-height: 92px;
  max-height: 320px;
  line-height: 20px;
  text-align: centre;
  list-style: none;
  bottom: 105%;
  z-index: 1000;
}

.footer-section .disclosure-list--visible {
   display: block;
}

.footer-section ul.disclosure--list_ul {
  list-style: none;
  height: 290px;
  overflow-y: auto;
  overflow-x: hidden;
  margin-bottom:0;
}

.footer-section .disclosure-list__item {
  padding: 2px 15px !important;
  text-align: centre;
  width: 280px;
}

.footer-section .disclosure-list__item:active {
   background-color: rgba(128, 128, 128, 0.2);
}

.footer-section .disclosure-list__option {
  color: var(--text-color) !important;
  text-decoration: none !important;
  text-transform: capitalize;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  line-height: 1.5;
}

.footer-section .disclosure-list__option span.country--name_container {
   opacity: 0.5;
}

.footer-section .disclosure-list__item--current .disclosure-list__option span.country--name_container {
   opacity:1;
}
.footer-section .disclosure-list__option span.country--name {
   flex: 0 0 auto;
}

.footer-section .disclosure-list__option .localization-form__currency {
  flex: 0 0 auto;
}

div#FooterLanguageList ul.disclosure--list_ul {
  height: 220px !important;
}

div#FooterLanguageList ul.disclosure--list_ul .disclosure-list__item {
  width: 200px;
}

.footer-section span.country--flag {
   height: 18px;
   width: 18px;
   border-radius: 50% !important;
   overflow: hidden;
   margin-right: 5px;
   display: flex;
   flex: 0 0 18px;
 }
 .footer-section .disclosure__toggle__flag {
   width: 100% !important;
   height: 18px;
   object-fit: cover;
 }
 .footer-section .disclosure__toggle {
   display: flex;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
 }
 .footer-section .disclosure__toggle svg {
   min-width: 20px;
 }
 @media only screen and (max-width: 749px){
.section-footer__branding__logo {
    margin: auto;
}
.__article-txt-p-sm.p-sm, h2.h6.alt, p.p-sm {
    text-align: center;
    margin: auto;
}
.section-footer__blocks {
    flex-direction: column;
    text-align: center;
}

}
p:is(p), .p:is(p) {
        max-width: 100%;
    }
p.section-footer__header.h6.alt {
    text-align: center;
}
}.sf-footer__block {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}